__author__ = 'dev'

from config.ui_config import ui_settings as ui_setting, KEY_UI_TYPE, VALUE_UI_TYPE_CONSOLE
import ui.console.console as console

if __name__ == '__main__':
    if ui_setting[KEY_UI_TYPE] == VALUE_UI_TYPE_CONSOLE:
        console.show_ui()